Bug 2998 - "net rpc service" missing from "net rpc" help
Summary: "net rpc service" missing from "net rpc" help
Status: RESOLVED FIXED
Alias: None
Product: Samba 3.0
Classification: Unclassified
Component: net utility (show other bugs)
Version: 3.0.20
Hardware: All All
: P3 trivial
Target Milestone: none
Assignee: Jim McDonough
QA Contact: Samba QA Contact
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-08-12 18:11 UTC by Humberto Diogenes
Modified: 2006-04-08 07:43 UTC (History)
0 users

See Also:


Attachments
Shows "net rpc service" in "net rpc" command listing (1.34 KB, patch)
2005-08-12 18:12 UTC, Humberto Diogenes
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Humberto Diogenes 2005-08-12 18:11:04 UTC
Checked out latest svn revision (9290) and it still doesn't show "ntp rpc
service" in command-line help.
Comment 1 Humberto Diogenes 2005-08-12 18:12:08 UTC
Created attachment 1374 [details]
Shows "net rpc service" in "net rpc" command listing
Comment 2 Gerald (Jerry) Carter 2005-08-30 04:21:49 UTC
applied.  Thanks.
Comment 3 Gerald (Jerry) Carter 2006-04-08 07:43:48 UTC
Cleaning up versions.  There was no 3.0.15 so leaving it in bugzilla 
is causing some confusion.  Moving these nuder 3.0.20.
Originally files against 3.0.15preX.